#uTop .uleft ul#unav li ul li > a {
    overflow: auto;
    padding: 10px;
	display: block;
	text-decoration:none;
}
#uTop .uleft ul#unav li ul li:hover a {background-color:#fff;}

#uTop .uleft ul#unav li ul li h4{font:700 14px/14px 'PT Serif'; color:#ba3317; text-decoration:none; text-transform:none;}

#uTop .uleft ul#unav li ul li .autor span {
	background: url("../../img/articleTypeSmall.png") no-repeat scroll left 4px transparent;
    display: block;
    float: left;
    height: 15px;
    margin-right: 7px;
    width: 14px;
}
#uTop .uleft ul#unav li ul li span.video,
#uTop .uleft ul#unav li ul li span.gallery,
#uTop .uleft ul#unav li ul li span.photo{ background-position: -27px 2px; }
#uTop .uleft ul#unav li ul li span.interview,
#uTop .uleft ul#unav li ul li span.general{ background-position: left  2px;}
#uTop .uleft ul#unav li ul li span.video_interview, 
#uTop .uleft ul#unav li ul li span.faces{ background-position: -53px 2px;}
#uTop .uleft ul#unav li ul li span.review{ background-position: -80px 2px; }

#uTop .uleft ul#unav li ul li .autor {font:italic 11px  'PT Serif Caption'; text-transform:none; }
#uTop .uright {width:1075px;}
.uFacesTopBanner {
	background-color:#ba3317;
	height:130px;
	color:white;
	font:italic 13px/18px 'PT Serif Caption'
}
.uFacesTopBanner .uFacesBanLeft {
	padding:24px 0 0 30px;
	float:left;
}
.uFacesTopBanner .uFacesBanLeft p { margin:0; }
.uFacesTopBanner .uFacesBanLeft p.title {
	font-style:normal;
	text-transform:uppercase;
	margin-bottom:9px;
	color:white;
}
.uFacesTopBanner .uFacesBanRight a{
	margin:22px 30px 0 0;
	float:right;
	font:italic 11px 'PT Serif';
	background:url("../../img/facesBanTop.png") no-repeat center 23px;
	height:100px;
	width:75px;
	display:block;
	color:white;
	text-decoration:none;
}